Bug 1006375 - Incorrect arches / ovirt-node has broken dependencies in the F-20 tree
Incorrect arches / ovirt-node has broken dependencies in the F-20 tree
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ovirt-node (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fabian Deutsch
Fedora Extras Quality Assurance
node
:
Depends On:
Blocks: F20AlphaFreezeException
  Show dependency treegraph
 
Reported: 2013-09-10 10:08 EDT by Fabian Deutsch
Modified: 2015-12-02 08:34 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-27 06:38:48 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fabian Deutsch 2013-09-10 10:08:42 EDT
Description of problem:
The build system reports:

ovirt-node has broken dependencies in the F-20 tree:
On armhfp:
ovirt-node-plugin-cim-3.0.0-5.0.fc20.noarch requires libvirt-cim
On armhfp:
ovirt-node-3.0.0-5.0.fc20.noarch requires grub2
Please resolve this as soon as possible.

This is fixed in pkgs.f.o master only the update is pending.
Comment 1 Fabian Deutsch 2013-09-10 10:12:48 EDT
ovirt-node is a quite isolated package. It would be nice if we could get an execption for this package to get a working build into F20.
Comment 2 Kamil Páral 2013-09-12 04:53:47 EDT
Discussed at 2013-09-11 blocker review meeting [1]. This doesn't affect compose and is a request from a derivative project (ovirt-node) so they can do a release soon. A tested updated would be considered past freeze.

[1] http://meetbot.fedoraproject.org/fedora-blocker-review/2013-09-11/
Comment 3 Fedora Admin XMLRPC Client 2013-10-09 11:55:52 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora End Of Life 2015-01-09 17:17:51 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.